:root {
    --primary-color: #D93744;
}

body {
    font-family: 'Inter';
}

.fw-bold {
    font-weight: 600;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.fs-24 {
    font-size: 24px;
}

/*header css*/
.language-bar select {
    width: 140px;
    padding-left: 36px;
    background-color: #FFF6F8;
    border: 1px solid #EFA7AE;
}

.language-bar .form-select:focus {
    border-color: #efa7ae;
    box-shadow: none;
}

.nav-btn,
.in-navbar {
    display: none;
}

.language-bar span {
    top: 50%;
    left: 8%;
    transform: translate(0%, -50%);
}

.login a,
.header .navbar-nav .nav-link {
    margin: 0px 16px;
    font-weight: 600;
    color: #000;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.login a:hover,
.header .navbar-nav .nav-link:hover {
    color: #D93744;
}

.header .navbar-nav .nav-link.active {
    color: #D93744;
}


/*Supply chain/ slider*/
.carousel-caption {
    text-align: left;
    width: 50%;
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    right: auto;
    left: auto;
}

.carousel-caption h1 {
    line-height: 52px;
}

.carousel-item {
    height: 500px;
    position: relative;
}

.carousel-item img {
    height: 100%;
    object-fit: cover;
}

.carousel-item::before {
    content: "";
    position: absolute;
    background-color: #000;
    height: 100%;
    width: 100%;
    opacity: 60%;
}

.slide-subtitle {
    background: #1A1F22;
    padding: 8px 14px;
    border-left: 4px solid #D93744;
    display: inline-block;
    margin-bottom: 18px;
}

.carousel-control-prev-icon {
    background-image: url(../img/left-arrow.svg);
    border: 1px solid #fff;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
    padding: 16px 36px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    background-size: 70% 70%;
}

.carousel-control-next-icon {
    background-image: url(../img/right-arrow.svg);
    border: 1px solid #fff;
    border-radius: 22px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
    padding: 16px 36px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    background-size: 70% 70%;
}

.carousel-control-prev {
    position: absolute;
    height: auto;
    left: 83%;
    transform: translate(-50%, -50%);
    width: fit-content;
    height: fit-content;
    top: 45%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    opacity: 1;
}

.carousel-control-next {
    position: absolute;
    height: auto;
    left: 83%;
    transform: translate(-50%, -50%);
    width: fit-content;
    height: fit-content;
    top: 55%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    opacity: 1;
}

.carousel-control-next,
.carousel-control-prev {
    font-size: 16px;
}

.carousel-control-next-icon:hover,
.carousel-control-prev-icon:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.load-input {
    border: 1px solid #ECECEC;
    background-color: #fff;
}

.pickup-location select,
.pickup-location input {
    border: 1px solid #29374730;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    height: 44px;
    color: #7D8783;
}

.pickup-location i {
    left: 90%;
    transform: translate(0%, -50%);
    color: #707070;
}

.pickup-location label {
    color: #7D8783;
    text-transform: uppercase;
}

.pickup-location select:focus,
.pickup-location input:focus {
    box-shadow: none;
}

.load-p h5 {
    color: var(--primary-color);
}

.load-p {
    width: fit-content;
    margin-top: -50px;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 10px 16px 10px 16px;
    border-radius: 16px 16px 0px 0px;
    -webkit-border-radius: 16px 16px 0px 0px;
    -moz-border-radius: 16px 16px 0px 0px;
    -ms-border-radius: 16px 16px 0px 0px;
    -o-border-radius: 16px 16px 0px 0px;
    margin-left: -24.30px;
}

.post-load {
    position: relative;
    margin-top: -50px;
}

/*supply chain/ slider*/


/*marketplace*/
.head-up {
    color: var(--primary-color);
    background-color: #FFF0F0;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 4px 16px;
    font-weight: bold;
    margin-bottom: 12px;
    font-size: 14px;
}

.order-o-card {
    border: 1px solid #F0F0F0;
    box-shadow: rgb(68, 68, 68, 10%) 0px 1px 12px 0px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    padding: 18px;
}

.owl-carousel.order-list .item {
    padding: 10px;
}

.order-icon {
    height: 54px;
    width: 54px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background-color: #F4F6F7;
    padding: 10px;
    display: inline-block;
}

h6 {
    color: #424445;
}

.order-id p {
    color: #7D8783;
}

.order-items {
    background-color: #037EDD;
    color: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    font-size: 14px;
    font-weight: 400;
    padding: 3px 10px;
}

.rate {
    font-weight: 600;
    color: var(--primary-color);
    font-size: 20px;
}

.with-border {
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 14px;
    margin-bottom: 14px;
}

.order-detail ul li {
    width: 33.33%;
}

.order-detail ul li:first-child {
    margin-bottom: 18px;
}

.order-detail ul li label {
    font-size: 14px;
    margin-bottom: 4px;
}

.order-detail ul li h6 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
}

.order-detail ul {
    border-left: 3px dashed #D1D5D7;
    padding-left: 24px;
    position: relative;
}

.order-detail ul::before {
    content: "\f111";
    font-family: "fontAwesome";
    position: absolute;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #0094FF;
    top: 0px;
    left: -10px;
    font-size: 8px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

}

.order-detail ul::after {
    content: "\f111";
    font-family: "fontAwesome";
    position: absolute;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #03C05D;
    bottom: 0px;
    left: -10px;
    font-size: 8px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*marketplace*/


/*why choose us*/
.why-choose {
    background-color: #FFF3F4;
    position: relative;
}

.why-choose::before {
    content: "";
    background-image: url(../img/dots.png);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
}

.choose-card {
    background-color: #fff;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.mt-75-web {
    margin-top: 70px;
}

.choose-card h5 {
    color: #000;
    font-weight: 600;
}

.choose-card p {
    color: #7D8783;
}

.choose-icon {
    height: 76px;
    width: 76px;
    background-color: var(--primary-color);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    padding: 10px;
    margin: 0 auto;
    margin-bottom: 34px;
    margin-top: -62px;
}

.choose-icon img {
    height: 42px;
}

.about-text p {
    color: #7D8783;
}

.about-text p strong {
    color: #000;
}

.manage-icon li span {
    min-width: 45px;
    height: 22px;
}

.manage-icon li span img {
    height: 100%;
}

.manage-icon li {
    margin: 10px 0px;
}

.manage-icon li h6 {
    font-weight: 600;
    color: #2a2a2a;
}

/*why choose us*/


/*testimonial*/
.testimonial {
    background-image: url(../img/testi-bg.png);
    width: 100%;
    background-size: cover;
    text-align: center;
}

.rate-icon i {
    color: #FFC817;
}

.client-img {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
    display: inline-block;
}

.one-client p {
    color: #7D8783;
}

.owl-carousel.test-owl {
    position: relative;
}

.owl-carousel.test-owl .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    font-size: 40px;
    color: #7D8783;
}

.owl-carousel.test-owl .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    font-size: 40px;
    color: #7D8783;
}

/*testimonial*/

/*download section*/
.download-app a i {
    font-size: 40px;
}

.download-app a h6 {
    font-size: 22px;
    color: #000;
}

.download-app {
    border: 20px solid #D93744;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    padding: 30px 10px;
    position: relative;
    z-index: 1;
}

.download-now::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    top: 66%;
    background-color: #D9D9D9;
}

/*Download Section*/


/*footer*/
.footer {
    background-image: url(../img/footer-bg.png);
    width: 100%;
    background-size: cover;
    position: relative;
}

.footer::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #000;
    height: 100%;
    width: 100%;
    opacity: 80%;
}

.quick-icons h4,
.quick-links h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.footer-pages li a {
    text-decoration: none;
    color: #fff;
    margin: 6px 0px;
    display: inline-block;
}

.sec-links {
    padding-left: 70px;
}

.quick-icons ul li a {
    height: 36px;
    width: 36px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: #000000;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-color: #ECECEC;
    margin-right: 20px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.quick-icons ul li a:hover {
    background-color: var(--primary-color);
    color: #fff;
}

.copright {
    color: #fff;
    position: relative;
    z-index: 1;
    text-align: center;
    border-top: 1px solid #999999;
    padding-top: 20px;
    padding-bottom: 20px;
}

/*footer*/


/*login page*/
.content {
    background-image: url(../img/feature-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.content::before {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: 80%;
    min-height: 100vh;
    height: 100%;
    width: 100%;
    z-index: 0;
}

.login-bg {
    min-height: 88vh;
    display: flex;
    align-items: center;
}

.login-card {
    position: relative;
    background-color: #FFFDFD;
    border: 1px solid #cf143f1d;
    z-index: 1;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
}

.login-card .form-control {
    background-color: #F5F6FA;
    border: none;
    height: 48px;
    padding-left: 58px;
    font-weight: 700;
    color: #293747;
}

.form-control:focus {
    color: #000;
    background-color: #F5F6FA;
    box-shadow: none;
}

.login-card label {
    color: #293747;
    margin-bottom: 8px;
}

.login-card .form-check-label {
    color: #707070;
}

.form-check-input {
    border: 1px solid var(--primary-color);
    height: 1.1em;
    width: 1.1em;
}

.form-check-input:focus {
    box-shadow: none;
}

.form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.screen-head {
    color: var(--primary-color);
    font-size: 24px;
}

.screen-des {
    font-size: 20px;
    color: #000;
}

.country-code {
    background-color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    left: 8px;
    /* transform: translate(0%, -50%); */
    font-weight: 600;
    padding: 6px;
    border-radius: 6px;
    top: 6px;
}

.submit-save {
    background-color: var(--primary-color);
    color: #fff;
    font-weight: 600;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    text-decoration: none;
    display: block;
    text-align: center;
    display: block;
    padding: 12px 4px;
    border-radius: 8px;
}

.submit-save:hover {
    color: #fff;
}

.after-btn p {
    color: #707070;
    text-align: center;
}

.after-btn p a {
    font-weight: 600;
    text-decoration: none;
    color: var(--primary-color);
}

.otp-des {
    color: #7D8783;
}

.edit-number {
    position: absolute;
    top: 50%;
    left: 93%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
}

.otp-one .form-control {
    height: 52px;
    width: 52px;
    padding: 6px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #29374733;
}

.otp-one .form-control:focus {
    border-color: var(--primary-color);
}

.green-time {
    color: #03C05D;
}

/*login page*/


/*Registration page css*/
#msform {
    text-align: center;
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    position: relative
}

.form-card {
    text-align: left
}

#msform fieldset:not(:first-of-type) {
    display: none
}

#msform .action-button {
    background: var(--primary-color);
    text-transform: uppercase;
    color: white;
    border: 0 none;
    border-radius: 26px;
    cursor: pointer;
    margin: 10px 0px 0px 5px;
    float: right;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
    padding: 6px 26px 6px 15px;
    background-image: url(../img/next.png);
    background-position: 67px center;
    background-size: 8px 12px;
    font-weight: bold;
    background-repeat: no-repeat;

}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: var(--primary-color);
}

#msform .action-button-previous {
    background: #FFF6F8;
    text-transform: uppercase;
    color: var(--primary-color);
    border: 0 none;
    border-radius: 26px;
    font-weight: bold;
    cursor: pointer;
    padding: 6px 14px 6px 28px;
    margin: 10px 5px 0px 0px;
    float: left;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -ms-border-radius: 26px;
    -o-border-radius: 26px;
    background-image: url(../img/prev.png);
    background-position: 12px center;
    background-size: 8px 12px;
    background-repeat: no-repeat;
}

.steps {
    font-size: 14px;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
    text-align: right;
    text-transform: uppercase;
}

.steps span {
    font-size: 28px;
    font-weight: bold;
    color: var(--primary-color);
}

.fieldlabels {
    color: gray;
    text-align: left
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.logo-upload {
    height: 70px;
    width: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary-color);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #FFF6F8;
}

.logo-upload i {
    color: var(--primary-color);
}

.reg-basic {
    color: var(--primary-color);
}

.form-card .screen-head {
    color: #000;
}

.form-item {
    position: relative;
    margin-bottom: 24px
}

.form-item input {
    display: block;
    padding: 10px 10px;
    background: transparent;
    border: solid 1px #ccc;
    transition: all .3s ease;
    width: 100%;
    border-radius: 6px;
}

.form-item label {
    position: absolute;
    cursor: text;
    z-index: 2;
    top: 50%;
    left: 2%;
    transform: translate(0%, -50%);
    font-size: 16px;
    background: #fff;
    padding: 0 10px;
    color: #999;
    margin-bottom: 0px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
}

.form-item input:focus+label,
.form-item input:valid+label {
    font-size: 15px;
    top: 0px;
    color: #000;
}

.form-item input:focus {
    outline: none;
    border-color: var(--primary-color);
}

.verify {
    color: var(--primary-color);
    position: absolute;
    top: 12px;
    right: 14px;
}

.verify:hover {
    color: var(--primary-color);
}

input:-internal-autofill-selected {
    background-color: transparent !important;
}

.c-upload {
    color: #707070;
}

.form-item select {
    height: 46px;
    color: #909090;
}

.information-f p a,
.information-f p {
    color: #707070;
}

.document-up label {
    border: 1px dashed #2937474e;
    background-color: transparent;
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: block;
    color: #707070;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    padding: 10px 36px;
}

.document-up .file-ic {
    top: 50%;
    left: 3%;
    transform: translate(0%, -50%);
    font-size: 18px;
    color: #3B5998;
}

.document-up .up-icon {
    top: 50%;
    left: 92%;
    transform: translate(0%, -50%);
    height: 32px;
    width: 32px;
    background-color: var(--primary-color);
    color: #fff;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#msform a.at-last {
    width: 100%;
    padding: 12px 0px;
    border-radius: 8px;
    background-color: var(--primary-color);
    color: #fff;
    width: 100%;
    display: block;
    font-weight: bold;
}

/*Registration page css*/

.disable-mode.form-item label {
    top: 2%;
    color: #000;
    position: absolute;
}